Subject: PMP> FAQ

From: "Gail Songer" <[email-masked]>
Date: Thu, 6 Mar 1997 12:24:51 -0800

Folks,

Per the conference call yesterday, I am looking at putting together a FAQ for
1759.  I am looking for the initial set of questions and answers for said FAQ
and I would appreciate any suggestions that you may have.

Gail

-- 

Gail Songer                                             Electronics For Imaging
[email-masked]                                 2855 Campus Drive
(415) 286-7235                                          San Mateo, CA 94403